Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4StableFermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4StableFermiFragment.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4StableFermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StableFermiFragment.cc,v 1.5 2006/06/29 20:13:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4UnstableFermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4UnstableFermiFragment.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4UnstableFermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnstableFermiFragment.cc,v 1.8 2006/06/29 20:13:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiBreakUp.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiBreakUp.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiBreakUp.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFermiBreakUp.cc,v 1.5 2006/06/29 20:13:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiFragment.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFermiFragment.cc,v 1.5 2006/06/29 20:13:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4CompetitiveFission.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4CompetitiveFission.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4CompetitiveFission.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompetitiveFission.hh,v 1.3 2006/06/29 20:13:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionBarrier.hh,v 1.3 2006/06/29 20:13:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionLevelDensityParameter.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionLevelDensityParameter.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionLevelDensityParameter.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionLevelDensityParameter.hh,v 1.3 2006/06/29 20:13:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionParameters.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionParameters.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionParameters.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionParameters.hh,v 1.3 2006/06/29 20:13:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4FissionProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionProbability.hh,v 1.3 2006/06/29 20:13:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/include/G4VFissionBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/include/G4VFissionBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/include/G4VFissionBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFissionBarrier.hh,v 1.4 2006/06/29 20:13:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4CompetitiveFission.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4CompetitiveFission.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4CompetitiveFission.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompetitiveFission.cc,v 1.11 2009/03/13 18:57:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionBarrier.cc,v 1.5 2006/06/29 20:13:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionLevelDensityParameter.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionLevelDensityParameter.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionLevelDensityParameter.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4FissionLevelDensityParameter.cc,v 1.6 2009/11/19 10:32:42 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4FissionLevelDensityParameter.cc,v 1.7 2009/11/21 18:05:26 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -73,8 +73,13 @@
     theEvaporationLevelDensityParameter.LevelDensityParameter(A,Z,U);
 
+  if(Z >= 89)      { EvapLDP *= 1.02; }
+  else if(Z >= 85) { EvapLDP *= (1.02 + 0.004*(89 - Z)); }
+  else             { EvapLDP *= 1.04; }
+
+  /*
   if(Z >= 89)      { EvapLDP *= 1.01; }
   else if(Z >= 85) { EvapLDP *= (1.01 + 0.002*(89 - Z)); }
   else             { EvapLDP *= 1.02; }
-
+  */
   return EvapLDP;
 
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionParameters.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionParameters.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionParameters.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionParameters.cc,v 1.7 2009/11/19 10:30:49 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4FissionProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FissionProbability.cc,v 1.9 2009/02/15 17:03:25 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fission/src/G4VFissionBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fission/src/G4VFissionBarrier.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/fission/src/G4VFissionBarrier.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFissionBarrier.cc,v 1.4 2006/06/29 20:13:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4AlphaGEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B10GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B11GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B12GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B13GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4B8GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be10GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be11GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be12GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be7GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Be9GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C10GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C10GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
